Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Delhi
From: Roy Chacko <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jul 2019 08:38:42 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

965 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Roy Chacko

(2/5)

I am roy chacko I have completed my Graduation, BA in Politics, from Calicut University in Kerala and basically I am from Kerala ,and now I am setild in Delhi. I am a married person and my wife is Govt.employ in Delhi health Depart ment. I am here in Delhi for 3 years till now I was studing PC+Net work course,it includes A+, N+, MCSE, CCNA and Linux etc..... . It is from IIHT at Preeth Vihar in Delhi I have been working for last six months in a private company as a desktop manager
View Attached CV

Key Skills MCSE,CCNA,A+,N+

Exp
Fresher

CTC
3.30

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
MCA
Adarsh Comprehensive College of Education and Research, Pune
B.A
Calicut University

Contact Details
Mobile: 9868733453
Landline: 91-011-22118948

Prefers Delhi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem